Requisiti di sistema di Parallels Desktop per Mac

3 users found this article helpful

Requisiti di sistema per Parallels Desktop 17

Configurazioni Mac supportate

  Minimo
Per eseguire la maggior parte delle applicazioni quali Microsoft Office, contabilità, trading, SAP, Matlab e molte altre
Prestazioni ottimali
Per applicazioni a intenso utilizzo di risorse grafiche, carichi elevati e per l'esecuzione di più macchine virtuali
Processore

 

Chip Apple M1/M1 Pro/M1 Max, Processore Intel Core 2 Duo, Core i3, Core i5, Core i7, Core i9, Intel Core M o Xeon

Chip Apple M1/M1 Pro/M1 Max, Processore Intel Core i5, Core i7, Core i9 o Xeon
Memoria 4 GB di RAM Almeno 16 GB di RAM
Storage

600 MB per l'installazione dell'applicazione Parallels Desktop
Ulteriore spazio su disco per il sistema operativo guest (almeno 16 GB per Windows 11)

Unità SSD
Grafica Chip Apple M1/M1 Pro/M1 Max, Intel, AMD Radeon o NVIDIA Chip Apple M1/M1 Pro/M1 Max, Scheda grafica AMD Radeon Pro
Sistema operativo macOS Monterey 12
Pronto per macOS Big Sur 11.1 versioni più recenti
macOS Catalina 10.15.7 versioni più recenti
macOS Mojave 10.14.6 o versioni più recenti
macOS High Sierra 10.13.6 o versioni più recenti
macOS Monterey 12 
Pronto per macOS Big Sur 11.1 versioni più recenti
DirectX 11 richiede almeno macOS Mojave 10.14 ma funziona in maniera ottimale su macOS 10.15 Catalina o versioni più recenti.

Connessione Internet richiesta per ottenere funzionalità specifiche, gli aggiornamenti online e l'attivazione del prodotto.

Sistemi operativi guest supportati (Mac con processori Intel):

* — Solo la versione scaricata con l'aiuto della Procedura guidata di installazione con Parallels Desktop.
** — Parallels Tools non è disponibile per questo sistema operativo.

Nota: Parallels Desktop per Mac emula l'hardware PC, per cui i sistemi operativi che non sono presenti in questo elenco potrebbero funzionare comunque. È possibile scaricare la versione di prova di Parallels Desktop e installare il sistema operativo preferito. Se non funziona ma dovrebbe essere supportata, lasciare un commento sul forum di Parallels.
Parallels Tools per Linux richiede X Window System versione 1.15 - 1.20 e Linux Kernel versione 2.6.29 - 5.12.

Sistemi operativi guest supportati (Mac con chip Apple M1):

Sono supportate solo le versioni ARM dei sistemi operativi.

Stai trasferendo il tuo PC?

Requisiti di sistema del PC per spostare il PC verso il Mac (con l'aiuto di Parallels Transporter Agent):

Requisiti di sistema per Parallels Desktop 16

I requisiti di sistema per Parallels Desktop 16 possono essere trovati nella Guida dell'utente

Requisiti di sistema per Parallels Desktop 15

I requisiti di sistema per Parallels Desktop 15 possono essere trovati nella Guida dell'utente

Was this article helpful?

Tell us how we can improve it.